<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>	


</head>
<body>
<div class="main">
    <!--header -->
    <div id="header">
        <div class="bg_header_left">
        	<div class="bg_header_right">
            	<div class="indent">
                    <div class="logo">
                        <div class="logo_indent">
                            <h1><a href="<?php echo get_settings('home'); ?>/" ><?php bloginfo('name'); ?></a></h1>
                            <div><span><?php bloginfo('description'); ?></span></div>
                        </div>
                    </div>
                    <div class="slogan">
                    	<img src="<?php bloginfo('stylesheet_directory'); ?>/images/logo.gif" alt="" /><br />
                    </div>
                    <div class="block_search">
						<?php include (TEMPLATEPATH . "/searchform.php"); ?>
                    </div>
                    <div class="menu">
                        <ul>
                          <?php wp_list_pages('title_li='); ?>
                        </ul>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
        </div>
    </div>
    <!--header end-->
    <!--content -->
    <div class="content">
        <div class="indent">
            <div class="w100">